JAXB v2.2.12-b140109.1041

## javax.xml.bind.annotation
Class XmlType.DEFAULT

    java.lang.Object
      javax.xml.bind.annotation.XmlType.DEFAULT

Enclosing class:
  XmlType

    public static final class XmlType.DEFAULT

extends Object

Used in `XmlType.factoryClass()` to signal that either factory mehod is not used or that it's in the class with this `XmlType` itself.

Constructor Summary
`XmlType.DEFAULT()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XmlType.DEFAULT

    public XmlType.DEFAULT()

JAXB v2.2.12-b140109.1041

Comments to: spec-comments@jsr222.java.net
More information at: http://jaxb.java.net

Copyright © 2004-2011 Oracle